﻿html, body {
    font-family: 'Roboto Condensed', '微軟正黑體', 'Microsoft JhengHei', 'Segoe UI Semibold', 'Segoe UI', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000000;
}

body
{
   /*background-image : url(/download/Resource/BGImage/halfTransparent.png), url(/download/Resource/BGImage/christian.jpg);
   background-repeat: repeat, no-repeat;
   background-size: auto auto, cover;*/

   /*background-image : url(/download/Resource/BGImage/background.jpg);
   background-repeat: no-repeat;
   background-size: 100% 100%;*/

   background: linear-gradient(135deg, rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);
}

a {
    text-decoration : none;
    color: #000000;
}

.fdHeader
{
   padding : 20px;
   position : relative;
   /*background-image : url(/download/Resource/BGImage/children01.png), url(/download/Resource/BGImage/halfTransparent.png), url(/download/Resource/BGImage/sky.jpg);
   background-size: 250px 152px, auto auto, cover;
   background-repeat: no-repeat, repeat, no-repeat;
   background-position: bottom right, 0% 0%, top left;*/
  
  background-image : url(/download/Resource/BGImage/halfTransparent.png), url(/download/Resource/BGImage/sky.jpg);
   background-size: auto auto, cover;
   background-repeat: repeat, no-repeat;
   background-position: 0% 0%, top left;
}
.fdSchoolLogoAndNames
{
   display : flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: flex-start;
   align-items: center;
}
.fdSchoolLogo
{
   margin-right : 20px;
   width : auto;
   filter: drop-shadow(0 0 0.75rem #FFFFFF);
}
.fdSchoolNames
{
   text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
   font-weight : 900;
}
.fdSchoolNameChinese
{
   color : rgb(18,51,254);
}

.fdSchoolNameEnglish
{
   color : rgb(18,51,254);
}
.fdSubmenu
{
   position : absolute;
   top : 20px;
   right : 20px;
}

.fdFooter
{
   background-color: rgb(48,146,222);
   background-image: linear-gradient(to bottom, rgb(49,152,229), rgb(46,140,214));
   border-radius: 8px;
   box-shadow: 0 1px 4px rgb(0 0 0 / 20%);
   padding : 1rem;
}


.fdSchoolInfo
{
   max-width : 1200px;
   margin : 0 auto;
   color : #FFFFFF;
}

.fdSchoolInfo a
{
   color : #FFFFFF;
}

@media (max-width: 480px) 
{
   .fdHeader
   {
      padding : 10px;
      background-size: 0px 0px, auto auto, cover;
      background-position: top right, 0% 0%, top left;
   }
   .fdSchoolLogo
   {
      height : 60px;
   }
   .fdSchoolNameChinese
   {
      font-size : 25px;
      line-height : 30px;
   }
   .fdSchoolNameEnglish
   {
      font-size : 18px;
      line-height : 30px;
   }
   .fdSubmenu
   {
      position : static;
      margin-top : 1rem;
   }
}
@media (min-width: 481px) and (max-width: 767px) 
{
   .fdHeader
   {
      background-size: 150px 92px, auto auto, cover;
      background-position: top right, 0% 0%, top left;
   }
   .fdSchoolLogo
   {
      height : 80px;
   }
   .fdSchoolNameChinese
   {
      font-size : 32px;
      line-height : 40px;
   }
   .fdSchoolNameEnglish
   {
      font-size : 25px;
      line-height : 40px;
   }
   .fdSubmenu
   {
      position : static;
      margin-top : 1rem;
   }
}
@media (min-width: 768px) and (max-width: 979px) 
{
   .fdSchoolLogo
   {
      height : 100px;
   }
   .fdSchoolNameChinese
   {
      font-size : 36px;
      line-height : 50px;
   }
   .fdSchoolNameEnglish
   {
      font-size : 30px;
      line-height : 50px;
   }
   .fdSubmenu
   {
      position : static;
      margin-top : 1rem;
   }
}
@media (min-width: 980px) and (max-width:1199px) 
{
   .fdSchoolNameChinese
   {
      font-size : 40px;
      line-height : 50px;
      margin-top : 30px;
   }
   .fdSchoolNameEnglish
   {
      font-size : 40px;
      line-height : 50px;
      margin-top : 10px;
   }
}
@media (min-width: 1200px) and (max-width:1919px) 
{
   .fdSchoolNameChinese
   {
      font-size : 40px;
      line-height : 50px;
      margin-top : 30px;
   }
   .fdSchoolNameEnglish
   {
      font-size : 40px;
      line-height : 50px;
      margin-top : 10px;
   }
}
@media (min-width: 1920px) 
{
   .fdSchoolNameChinese
   {
      font-size : 40px;
      line-height : 50px;
      margin-top : 30px;
   }
   .fdSchoolNameEnglish
   {
      font-size : 40px;
      line-height : 50px;
      margin-top : 10px;
      
   }
}
























































